const app = getApp();
Component({
  props: {
    componentData: {}
  },
  data: {
    imgSrcPrefix: app.globalData.imgSrcPrefix
  },
  methods: {
    /**
     * 去预约
     */
    appointmentBtn() {
      console.log('去预约');
    }

  }
});